/* This file will hold styles that are loaded using the same media query as the wide grid. */

.front .block h2.block-title {
	font-size: 26px;
}

h1#page-title {
	font-size: 50px;
}

#block-boxes-resources-menu {
  top: 0px;
  right: -200px;
}

/* FOR MOBILE ONLY center the nav menu */
#region-menu-first {
  text-align: unset;
  padding: 0px;
  float: left;
  margin-right: 0px;
}

nav {
  width: 720px;
}

.navigation ul li a {
  font-size: 14px;
  padding: 20px 17px 13px 9px;
  font-weight: 500;
}

.navigation li.active-trail a, .navigation li a.active,
.navigation li a:hover, .navigation li a:focus,
.navigation ul li:hover a, .navigation ul li:focus a {
  font-weight: 500;
}

#region-menu-second {
  width: 210px;
}

#stay-connected {
  margin: 0px 10px 0px 0px;
}

#stay-connected ul {
  padding: 5px 0px 15px 5px;
}

a.follow-link {
  padding-left: 28px;
}

.connect-block li.facebook a.follow-link-facebook {
  background-image: url("/DAA_style/facebook32.png");
}

.connect-block li.twitter a.follow-link-twitter {
  background-image: url("/DAA_style/twitter32.png");
}

.connect-block li.linkedin a.follow-link-linkedin {
  background-image: url("/DAA_style/linkedin32.png");
}

.form-item-search-block-form input.form-text {
  background: #FFFFFF url("/DAA_style/search32.png") left no-repeat;
  height: 40px;
  margin: 6px 0px 0px 0px;
  width: 200px;
}

.form-item-search-block-form:hover input.form-text,
.form-item-search-block-form input.form-text:focus,
.form-item-search-block-form input.form-text:active {
  width: 180px;
}

#block-boxes-consumer-choice-box {
  margin: 50px 30px 80px 30px;
}

#block-boxes-home-header {
  background: #BDBB80 url("/sites/aboutads/files/home_background_1180x760.jpg") no-repeat scroll center top;
  min-height: 600px;
  padding: 80px;
}

.front .block .choices-title h2 {
  font-size: 26px;
}

#block-boxes-license-youradchoices .choices-body,
#block-boxes-license-privacyrights .choices-body,
#block-boxes-integrate-webchoices .choices-body,
#block-boxes-integrate-appchoices .choices-body {
  min-height: 250px;
}

#block-boxes-news-area img {
  width: 289px;
}

#footer-associations img img {
  margin: 5px 20px 5px 20px;
}

#block-boxes-default-footer-info .footer-item {
	margin: 0px 10px 0px 10px;
}

.node-type-blog-entry h1#page-title,
.node-type-press-release h1#page-title {
  font-size: 30px;
  padding: 7px 0px 0px 0px;
  min-height: 68px;
}

.page-node-2870 #license-right #license-icon {
  margin: 0px 0px 40px 0px;
}

.page-node-2870 #license-right #license-icon h2 {
  padding: 30px 0px 0px 0px;
}

.page-node-384 .include-subtitle h1#page-title {
  padding: 40px 20px 0px 260px;
}

.page-node-384 .include-subtitle .subtitle {
  font-size: 26px;
  padding: 0px 20px 40px 260px;
}

.page-node-2903 .include-subtitle h1#page-title {
  padding: 40px 20px 0px 100px;
}

.page-node-2903 .include-subtitle .subtitle {
  font-size: 26px;
  padding: 0px 20px 40px 100px;
}

.page-node-385 .include-subtitle h1#page-title {
  padding: 40px 20px 0px 260px;
}

.page-node-385 .include-subtitle .subtitle {
  font-size: 26px;
  padding: 0px 20px 40px 260px;
}

.page-node-386 #first-party-right-caption-mobile,
.page-node-387 #third-party-right-caption-mobile {
  display: none;
}

.page-node-386 #first-party-right-caption,
.page-node-387 #third-party-right-caption {
  display: block;
}

/* Participants */
/* This width setting is the key to consistent logo sizes*/
.page-participating #section-content #zone-content img,
.page-participating-by-type #section-content #zone-content img {
  width: 220px;
  max-width: 220px;
}

/* For mobile, do not display main content block (i.e. view page) */
/* For non-mobile, do not display view block */
.page-participating #block-system-main,
.page-participating-by-type #block-system-main {
  display: block;
}

.page-participating #block-views-sfaccounts-block-1,
.page-participating-by-type #block-views-sfaccounts-block-2 {
  display: none;
}

.page-participating .view-header,
.page-participating-by-type .view-header {
  font-size: 20px;
}

.page-participating .view-content h3,
.page-participating-by-type .view-content h3 {
  font-size: 60px;
  margin: 40px 0px 0px 0px;
}

.page-participating #switch_to_title,
.page-participating #switch_to_type,
.page-participating-by-type #switch_to_title,
.page-participating-by-type #switch_to_type {
  margin: 0px 50px 0px 50px;
  font-size: 20px;
}

.page-participating .view-content a,
.page-participating .view-content a:link,
.page-participating .view-content a:visited,
.page-participating-by-type .view-content a,
.page-participating-by-type .view-content a:link,
.page-participating-by-type .view-content a:visited {
  font-size: 18px;
}

.page-participating .view-content .views-view-grid td,
.page-participating .view-content .cols-3 td,
.page-participating-by-type .view-content .views-view-grid td,
.page-participating-by-type .view-content .cols-3 td {
  width: 18%;
}

.page-node-278 #block-boxes-daa-summit-2017-image,
.page-node-388 #block-boxes-daa-summit-2018-image,
.page-node-389 #block-boxes-daa-summit-2018-image {
  width: 700px;
}

.page-node-278 #block-boxes-daa-summit-2017-image img,
.page-node-388 #block-boxes-daa-summit-2018-image img,
.page-node-389 #block-boxes-daa-summit-2018-image img {
  width: 300px;
  height: 190px;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets,
.page-node-388 #block-boxes-daa-summit-2018-tickets,
.page-node-389 #block-boxes-daa-summit-2018-tickets {
  float: right;
  width: 400px;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets {
  height: 50px;
  width: 400px;
  line-height: 2.75;
}

.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a,
.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a:link,
.page-node-278 #block-boxes-daa-summit-2017-tickets #eventbrite-tickets a:visited,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:link,
.page-node-388 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:visited,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:link,
.page-node-389 #block-boxes-daa-summit-2018-tickets #eventbrite-tickets a:visited {
  font-size: 20px;
}

.resources-subpage-left {
  width: 46%;
  min-height: 700px;
  margin: 0px 0px 20px 7px;
}

.resources-subpage-center {
  width: 46%;
  min-height: 700px;
  margin: 0px 7.3px 20px 0px;
}

.resources-subpage-right {
  width: 0%;
  min-height: 0px;
  margin: 0px;
}

.resources-subpage-left-left img,
.resources-subpage-center-left img,
.resources-subpage-right-left img {
  width: 30%;
  margin: 0px 10px 30px 0px;
}

.page-node-380 .resources-subpage-left {
  width: 30%;
  min-height: 220px;
  margin: 0px 0px 20px 0px;
}

.page-node-380 .resources-subpage-center {
  width: 30%;
  min-height: 220px;
  margin: 0px 0px 20px 0px;
}

.page-node-380 .resources-subpage-right {
  width: 29.83%;
  min-height: 220px;
  margin: 0px 0px 20px 0px;
}

.page-node-380 .resources-subpage-right-left img {
  width: 45%;
  margin: 10px 10px 2px 90px;
}

.resources-subpage-bottom-left {
  margin: 0px 0px 0px 0px;
}

.resources-subpage-bottom-center {
  margin: 0px 245px 0px 245px;
}

.resources-subpage-bottom-center-left {
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-center-center {
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-center-right {
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-right {
  margin: 0px 0px 0px 15px;
}

.resources-subpage-bottom-left img,
.resources-subpage-bottom-center img,
.resources-subpage-bottom-center-left img,
.resources-subpage-bottom-center-center img,
.resources-subpage-bottom-center-right img,
.resources-subpage-bottom-right img {
  margin-right: 10px;
}

.page-node-1200 .getstarted-left .getstarted-button,
.page-node-1238 .getstarted-left .getstarted-button {
  margin: 67px 0px 0px 0px;
}

.page-node-1200 .getstarted-center .getstarted-button,
.page-node-1238 .getstarted-center .getstarted-button {
  margin: 25px 0px 0px 0px;
}

.page-node-1200 .getstarted-right .getstarted-button,
.page-node-1238 .getstarted-right .getstarted-button {
  margin: 25px 0px 0px 0px;
}

.privacyrights-section .privacyrights-img {
  width: 200px;
}

.privacyrights-section .privacyrights-paragraph {
  margin-left: 260px;
}

.privacyrights-section .privacyrights-paragraph h2,
.privacyrights-section .privacyrights-paragraph ul {
  font-size: 22px;
}

.privacyrights-section .privacyrights-paragraph a {
  font-size: 18px;
}

.privacyrights-section .privacyrights-paragraph0 {
  padding-top: 0px;
}

.privacyrights-section .privacyrights-paragraph1 {
  padding-top: 12px;
}

.privacyrights-section .privacyrights-paragraph2 {
  padding-top: 0px;
  margin-bottom: 50px;
}

.privacyrights-section .privacyrights-paragraph3 {
  padding-top: 0px;
  margin-bottom: 30px;
}

.privacyrights-section .privacyrights-paragraph4 {
  padding-top: 0.1px;
}

.privacyrights-section .privacyrights-paragraph5 {
  padding-top: 0.1px;
}

.privacyrights-section .privacyrights-paragraph6 {
  padding-top: 30px;
  margin-top: -10px;
}

.privacyrights-section .privacyrights-paragraph7 {
  padding-top: 5px;
}

.ccpa-icon-assets-right {
  width: 800px;
}
